# Danish translation of kstyle_keramik_config
# Copyright (C).
# Erik Kjær Pedersen <erik@binghamton.edu>, 2003.
#
msgid ""
msgstr ""
"Project-Id-Version: kstyle_keramik_config\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-23 17:51+0000\n"
"PO-Revision-Date: 2008-10-05 05:52+0000\n"
"Last-Translator: Erik Kjær Pedersen <erik@binghamton.edu>\n"
"Language-Team: Danish <dansk@klid.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 10:21+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: keramikconf.cpp:50
msgid "Highlight scroll bar handles"
msgstr "Fremhæv rullebjælkens håndtag"

#: keramikconf.cpp:51
msgid "Animate progress bars"
msgstr "Animér fremgangslinjer"
